Subject: bug#21700: new snapshot available: grep-2.21.78-7da30

From: Jim Meyering <[email-masked]>
Date: Thu, 22 Oct 2015 21:41:11 -0700

On Thu, Oct 22, 2015 at 4:49 PM, Gary Johnson <[email-masked]> wrote:
> [...]  In short, 2.21.78
> appears _slightly_ slower than 2.21, but not enough (for me) to
> worry about.

Thanks for confirming that your performance regression is so small.